# Installation
open cmd and write command

1) git clone https://gitlab.com/divyesh.dharjiya/notes-app-api.git
2) after clone write command npm install or npm i
3) for run this project write command nodemon server.js
4) configure database on port localhost:27017/notes-api
